.katex-plugin {
    font-size: 85%;
/*  -moz-user-select: all;
    -webkit-user-select: all;
    -ms-user-select: all;
    user-select: all; */
}
.katex-plugin.katex-error {
    color: red;
    outline: solid thin red;
    font-size: 80%;
}
div.katex-plugin {
    text-align: center;
    margin-bottom: 0.5em;
}
